### Property

# Foundry TextSettings:override-indent-width

#### Declaration

    property override-indent-width: gboolean [ read, write ]

#### Description

No description available.

Type:`gboolean`

Default value | FALSE
Getter method | `foundry_text_settings_get_override_indent_width()`
Setter method | `foundry_text_settings_set_override_indent_width()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no